.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smallbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F3F4C0;
	text-decoration: none;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}